Install not work



  • Hello, gays! Need your help.
    Sorry my english, I live in Russia.

    I try install asgardCMS in my local computer on XAMPP, composer install from windows installer.

    When I install Laravel 4/5 all work.

    But when I try install AsgardCMS:
    <pre>d:\xampp\htdocs>composer create-project asgardcms/platform asgard.loc</pre>

    I see (cut)
    <pre>
    Your requirements could not be resolved to an installable set of packages.

    Problem 1
    - asgardcms/media-module 1.16.0 requires intervention/image ^2.3 -> satisfiable by intervention/image[2.3.0, 2.3.1, 2.3.2, 2.3.3, 2.3.4, 2.3.5, 2.3.6, 2.3.x-dev].

    /////

    Potential causes:

    I look in composer.json,
    <pre>
    "minimum-stability": "dev",
    "prefer-stable": true</pre>

    What is metter?



  • i also have problems with instalation. There is problem in the creation of forge table in sql...





  • This post is deleted!

Log in to reply